//CSS全体のリセット設定
@import "reset";
@import "color";
@import "basic";

body{
  background-color: $color-darkGray;
}

div#topBlock{
  //position: absolute;
  width:100%;
  height:100vh;
  background-image: url("../img/ex_detail_img6_3.jpg");
  background-repeat: no-repeat;
  -moz-background-size:cover;
  background-size:cover;
  opacity: 0.7;
}

section#topTitle{
  z-index: 800;
  opacity: none;
  border: 10px solid $color-white;
  width: 70%;
  margin: 0 auto;
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  h1{
    color:$color-white;
    font-family: 'DINNextLTPro-Bold', sans-serif;
    text-align: center;
    font-size: 300%;
    line-height: 1;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
